# **Colossus' Aegis**

> **Wondrous Item (shield), legendary (requires attunement)**

- **Description**:
  This ancient and imposing shield, forged in the heart of a star, bears the name "Colossus' Aegis," a title that reflects its immense power and its role as an unyielding protector. Initially dormant, the shield’s true strength awakens only when a worthy wielder claims it.

- **Proficiency**: Yes
  The wielder must be proficient with shields to fully use the Colossus' Aegis.

- **Properties**:
  - **+2 to AC, +1 to Int/Con**
  - **Dormant Form**:
    - **Energy Absorption**: As a Reaction when the wielder is hit by an attack that deals force, lightning, or radiant damage, the shield absorbs part of the energy, granting the wielder the option to gain either **temporary hit points** or **shield energy** equal to half the damage taken (rounded down).

    - **Force Repulsion**: As a reaction, when the wielder is hit by an attack that deals force, lightning, or radiant damage, the wielder can release the stored energy, dealing force damage equal to the amount of damage absorbed. The target must make a Strength saving throw (DC 15) or take the full damage, or half damage on a successful save.

  - **Awakened Form**:
    - **Energy Absorption Improved**: The shield now absorbs up to 40 points of force, lightning, or radiant damage per long rest. The temporary hit points granted by energy absorption are now equal to the full amount of damage absorbed.

    - **Force Repulsion Enhanced**: When the wielder uses the Force Repulsion ability, the damage increases to the total amount of energy absorbed rather than just half. The target must now make a Strength saving throw (DC 17) to avoid the damage, or take full damage on a failed save.

    - **Cover Creation**: As a bonus action, the wielder can expend an amount of absorbed energy (up to 20 points) to create a line of force energy extending 10 feet in a direction of their choice. This line of energy creates a barrier that grants total cover to any creature behind it for 1 minute. The barrier dissipates early if it takes damage equal to the energy spent to create it. Creatures within 10 feet of the line must make a Strength saving throw (DC 17) or be pushed back 5 feet.

    - **Shared Protection**: As a reaction, when an ally within 30 feet of the wielder takes damage, the wielder can choose to absorb half of that damage. The shield grants the wielder temporary hit points equal to half of the damage the ally would take, reducing the damage dealt to the ally by the same amount. This ability can be used once per long rest.

  - **Exalted Form**:

    - **Energy Absorption Mastery**: The shield can absorb up to 100 points of force, lightning, or radiant damage per long rest. It can also absorb other types of energy, such as necrotic or acid, if the wielder chooses, though this damage is absorbed at half its value.

    - **Force Repulsion Unleashed**: The damage dealt by Force Repulsion now increases to 3 times the amount of absorbed energy (instead of the full amount). Targets must make a Strength saving throw (DC 19) to avoid taking the full damage, or half on a success.

    - **Cover Creation Enhanced**: As a bonus action, the wielder can create a 10-foot line of force energy (spending up to 30 points of absorbed energy). This line now creates a wall of force 10 feet tall and 10 feet wide that grants full cover. The wall lasts for 1 minute, or until it takes damage equal to the energy expended to create it. Once per day, the wielder can create an impenetrable dome of force (20-foot radius) for 10 minutes by expending 50 points of absorbed energy. Creatures within the dome must make a Strength saving throw (DC 19) or be knocked prone if they attempt to move through it.

    - **Shared Protection Mastery**: The wielder can now use the **Shared Protection** ability an additional time per long rest. Furthermore, when absorbing damage for an ally, the wielder can now absorb up to the full amount of damage that the ally would take, reducing the damage dealt to the ally by the same amount. This enhanced ability can be used once per short rest.

    - **Aegis Cannon**: When the wielder has at least absorbed 50 points of damage, it can be released in a 20-foot cone. Targets must make a saving throw (SpellDC + 3) or take full damage, with those who succeed taking half damage and being forcefully disarmed.

- **Attunement**: Yes
  This item requires attunement to unlock its full powers.

- **Notes**:  
  - While in its dormant form, the shield only provides limited energy absorption and force repulsion abilities.  
  - The shield’s energy absorption and force repulsion powers scale with attunement to its awakened and exalted forms.

  - Energy Points Stack and can only be used by the shield's ability.
  - Energy Points Reset when the weilder takes a long rest.
  - The **Aegis Cannon** requires the wielder to have absorbed at least 50 points of damage before it can be used.
- **Source**: *Homebrew*
